
{% extends 'base.html' %}

{% load django_bootstrap5 %}
{% bootstrap_css %}
{% bootstrap_javascript %}
{% bootstrap_messages %} 


{% block content %}

{% bootstrap_alert mymodel alert_type='warning' %}

<table class="table">
    <tbody>
      <tr>
        <th scope="row">request.method</th>
        <td>{{request.method}}</td>
      </tr>
      <tr>
        <th scope="row">mymodel.id</th>
        <td>{{mymodel.id}}</td>
      </tr>
      <tr>
        <th scope="row">mymodel.name</th>
        <td>{{mymodel.name}}</td>
      </tr>
      <tr>
        <th scope="row">not_contained_count</th>
        <td>{{mymodel.not_contained_count}}</td>
      </tr>
    </tbody>
  </table>

{% endblock %}